.nav-wrapper, nav, .bottom-wrapper {background-color:#ed1b24;}
ul.horizontal.site-menu, .site-menu, ul.horizontal.site-menu ul.sub-menu li {
    background-color: #ed1b24 !important;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span {
    color: #ffffff;
}

.top-line #non_member_panel .login-link {
    background-color: #ed1b24 !important;
    padding: 5px 10px;
    color: #FFFFFF !important;
}